/* Dundee REIT style sheet */

/* Below are the link attributes */

a:link {font-weight:normal; color:#2F4B55; text-decoration:underline;}
a:visited {font-weight:normal; color:#2F4B55; text-decoration:underline;}
a:hover {font-weight:normal; color:#2F4B55; text-decoration:underline;}
a:active {font-weight:normal; color:#2F4B55; text-decoration:underline;}

a.boldblue:link {font-weight:bold; color:#005D7E; text-decoration:underline;}
a.boldblue:visited {font-weight:bold; color:#005D7E; text-decoration:underline;}
a.boldblue:hover {font-weight:bold; color:#005D7E; text-decoration:underline;}
a.boldblue:active {font-weight:bold; color:#005D7E; text-decoration:underline;}




a.lightbluelink:link {font-size:12px; font-weight:normal; color:#034E7A; text-decoration:underline;}
a.lightbluelink:visited {font-size:12px; font-weight:normal; color:#034E7A; text-decoration:underline;}
a.lightbluelink:hover {font-size:12px; font-weight:normal; color:#BF952F; text-decoration:underline;}
a.lightbluelink:active {font-size:12px; font-weight:normal; color:#034E7A; text-decoration:underline;}

a.darkbluelink:link {font-size:11px; font-weight:normal; color:#002A63; text-decoration:underline;}
a.darkbluelink:visited {font-size:11px; font-weight:normal; color:#002A63; text-decoration:underline;}
a.darkbluelink:hover {font-size:11px; font-weight:normal; color:#BF952F; text-decoration:underline;}
a.darkbluelink:active {font-size:11px; font-weight:normal; color:#002A63; text-decoration:underline;}

a.greylink:link {
	font-size:11px;
	font-weight:bold;
	color:#F1F0ED;
	text-decoration: none;
}
a.greylink:visited {
	font-size:11px;
	font-weight:bold;
	color:#F1F0ED;
	text-decoration: none;
}
a.greylink:hover {
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration: none;
}
a.greylink:active {
	font-size:11px;
	font-weight:bold;
	color:#F1F0ED;
	text-decoration: none;
}


/* Below are the font attributes & layout */

FONT {font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#2F4B55;}

td {font-family:Arial,Helvetica,sans-serif; font-size:12px;color:#2F4B55;}

p {font-family:Arial,Helvetica,sans-serif; font-size:12px; color:#2F4B55;}

.bold {font-weight:bold;}

.bluebold {font-weight:bold; color:#005D7E;}



li {list-style-image: url(BlueCircle.gif);}




.copyright {font-family:Arial,Helvetica,sans-serif; font-size:10px; font-weight:normal; color:#005488;}

.darkbluebold {font-family:Arial,Helvetica,sans-serif; font-size:12px; font-weight:bold; color:#002A63;}

.darkblueboldbig {font-family:Arial,Helvetica,sans-serif; font-size:14px; font-weight:bold; color:#002A63;}

.lightblue {font-family:Arial,Helvetica,sans-serif; font-size:12px; font-weight:normal; color:#034E7A;}

.small {font-size:10px;}


/* Below - for the index page */

.indexnews {font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:normal; color:#F1F0ED; margin-left:60px; margin-right:475px; line-height:13px;}


/* Below are the margins & alignments */

.left20right110margin {margin-left:20px; margin-right:110px; margin-top:0px;}

.left185right110margin {margin-left:185px; margin-right:110px; margin-top:0px;}

.left55right75margin {margin-left:55px; margin-right:35px; margin-top:0px;}

.left250right60margin {margin-left:250px; margin-right:60px; margin-top:0px;}

.left135right100margin {margin-left:135px; margin-right:100px; margin-top:0px;}

.right18 {margin-right:18px; margin-top:0px;}

.right60top18 {margin-right:60px; margin-top:18px;}

.right60 {margin-right:60px; margin-top:0px;}





.indent106 {margin-left:106px;}

.rightmargin77 {margin-right:77px;}

.rightmargin54 {margin-right:54px;}

.rightmargin146 {margin-right:146px;}

.rightmargin32 {margin-right:32px;}

.rightmargin66 {margin-right:66px;}

.rightmargin100 {margin-right:100px;}

.rightmargin96 {margin-right:96px;}




/* Below are the classes specific to certain graphics */

.photo1{vertical-align:top; margin-right:40px; margin-left:30px; margin-bottom:25px; margin-top:0px; float:right;}

.photo2{margin-right:50px; margin-left:0px; margin-bottom:0px; margin-top:19px; float:right;}

.photo3{margin-right:40px; margin-left:20px; margin-bottom:0px; margin-top:60px; float:right;}





.pictureleft {vertical-align:baseline; margin-right:0px; margin-bottom:0px;}

.greencircle1 {vertical-align:middle; margin-right:10px; margin-bottom:0px; float:left;}

.greencircle2 {vertical-align:text-top; margin-right:10px; margin-left:17px; float:left;}

.bgpicture {
	background-image:url(Home-background.gif);
	background-repeat: no-repeat;
}



.indexnews2 {
font-family:Arial,Helvetica,sans-serif; font-size:11px; font-weight:normal; color:#F1F0ED; margin-left:0px; margin-right:0px; line-height:13px;
}
.left100right20margin {
margin-left:105px; margin-right:20px; margin-top:0px;
}
